﻿/*
* Autor: Maximilian Busch
* Projekt: AMAZONE Web 2009
* Datum: 26. Mai 2009
*/

#logo { margin-left: 101px; }     
#topnav_cont { position: static; }
ul#addnav .rc { display: none; }  
.entry_smallgallery .item { width: 120px; height: 90px; }
ul#news li.item a.more  { position: relative; top: 16px; }